<?xml version="1.0"?>

<AgentUpgrade UpgradeID="ega_hpx_ita_725_1I" OS="HPUX">
  <File Name="ega_hpx_ita_725_1I.class" />
  <File Name="jreupgrade.sh" />
  <Dir Name="jre_new">
    <File Name="COPYRIGHT" />
    <File Name="LICENSE" />
    <File Name="README" />
    <File Name="THIRDPARTYLICENSEREADME.txt" />
  </Dir>
  <Dir Name="jre_new\bin">
    <File Name="HPUXChildWrapper" />
    <File Name="java" />
    <File Name="java_q4p" />
    <File Name="jjs" />
    <File Name="keytool" />
    <File Name="orbd" />
    <File Name="pack200" />
    <File Name="policytool" />
    <File Name="rmid" />
    <File Name="rmiregistry" />
    <File Name="servertool" />
    <File Name="tnameserv" />
    <File Name="unpack200" />
  </Dir>
  <Dir Name="jre_new\bin\IA64N">
    <File Name="java" />
    <File Name="java_q4p" />
    <File Name="jjs" />
    <File Name="keytool" />
    <File Name="orbd" />
    <File Name="pack200" />
    <File Name="policytool" />
    <File Name="rmid" />
    <File Name="rmiregistry" />
    <File Name="servertool" />
    <File Name="tnameserv" />
    <File Name="unpack200" />
  </Dir>
  <Dir Name="jre_new\bin\IA64W">
    <File Name="java" />
    <File Name="java_q4p" />
    <File Name="jjs" />
    <File Name="keytool" />
    <File Name="orbd" />
    <File Name="pack200" />
    <File Name="policytool" />
    <File Name="rmid" />
    <File Name="rmiregistry" />
    <File Name="servertool" />
    <File Name="tnameserv" />
    <File Name="unpack200" />
  </Dir>
  <Dir Name="jre_new\lib">
    <File Name="calendars.properties" />
    <File Name="charsets.jar" />
    <File Name="classlist" />
    <File Name="content-types.properties" />
    <File Name="currency.data" />
    <File Name="flavormap.properties" />
    <File Name="fontconfig.bfc" />
    <File Name="fontconfig.properties.src" />
    <File Name="hijrah-config-umalqura.properties" />
    <File Name="jce.jar" />
    <File Name="jsse.jar" />
    <File Name="jvm.hprof.txt" />
    <File Name="logging.properties" />
    <File Name="management-agent.jar" />
    <File Name="meta-index" />
    <File Name="net.properties" />
    <File Name="psfont.properties.ja" />
    <File Name="psfontj2d.properties" />
    <File Name="resources.jar" />
    <File Name="rt.jar" />
    <File Name="sound.properties" />
    <File Name="tzdb.dat" />
    <File Name="tzmappings" />
  </Dir>
  <Dir Name="jre_new\lib\cmm">
    <File Name="CIEXYZ.pf" />
    <File Name="GRAY.pf" />
    <File Name="LINEAR_RGB.pf" />
    <File Name="PYCC.pf" />
    <File Name="sRGB.pf" />
  </Dir>
  <Dir Name="jre_new\lib\ext">
    <File Name="cldrdata.jar" />
    <File Name="dnsns.jar" />
    <File Name="jaccess.jar" />
    <File Name="localedata.jar" />
    <File Name="meta-index" />
    <File Name="nashorn.jar" />
    <File Name="sunec.jar" />
    <File Name="sunjce_provider.jar" />
    <File Name="sunpkcs11.jar" />
    <File Name="zipfs.jar" />
  </Dir>
  <Dir Name="jre_new\lib\fonts">
    <File Name="fonts.dir" />
    <File Name="LucidaBrightDemiBold.ttf" />
    <File Name="LucidaBrightDemiItalic.ttf" />
    <File Name="LucidaBrightItalic.ttf" />
    <File Name="LucidaBrightRegular.ttf" />
    <File Name="LucidaSansDemiBold.ttf" />
    <File Name="LucidaSansRegular.ttf" />
    <File Name="LucidaTypewriterBold.ttf" />
    <File Name="LucidaTypewriterRegular.ttf" />
  </Dir>
  <Dir Name="jre_new\lib\IA64N">
    <File Name="jvm.cfg" />
    <File Name="libattach.so" />
    <File Name="libawt.so" />
    <File Name="libawt_headless.so" />
    <File Name="libawt_xawt.so" />
    <File Name="libdcpr.so" />
    <File Name="libdt_socket.so" />
    <File Name="libfontmanager.so" />
    <File Name="libhprof.so" />
    <File Name="libinstrument.so" />
    <File Name="libj2gss.so" />
    <File Name="libj2pcsc.so" />
    <File Name="libj2pkcs11.so" />
    <File Name="libjaas_unix.so" />
    <File Name="libjava.so" />
    <File Name="libjava_crw_demo.so" />
    <File Name="libjawt.so" />
    <File Name="libjdwp.so" />
    <File Name="libjpeg.so" />
    <File Name="libjsdt.so" />
    <File Name="libjsig.so" />
    <File Name="libjsound.so" />
    <File Name="liblcms.so" />
    <File Name="libmanagement.so" />
    <File Name="libmlib_image.so" />
    <File Name="libnet.so" />
    <File Name="libnet_xopen.so" />
    <File Name="libnio.so" />
    <File Name="libnio_xopen.so" />
    <File Name="libnpt.so" />
    <File Name="libsctp.so" />
    <File Name="libsplashscreen.so" />
    <File Name="libsunec.so" />
    <File Name="libt2k.so" />
    <File Name="libunpack.so" />
    <File Name="libverify.so" />
    <File Name="libzip.so" />
  </Dir>
  <Dir Name="jre_new\lib\IA64N\jli">
    <File Name="libjli.so" />
  </Dir>
  <Dir Name="jre_new\lib\IA64N\server">
    <File Name="libjsig.so" />
    <File Name="libjunwind64.so" />
    <File Name="libjvm.so" />
    <File Name="Xusage.txt" />
  </Dir>
  <Dir Name="jre_new\lib\IA64W">
    <File Name="jvm.cfg" />
    <File Name="libattach.so" />
    <File Name="libawt.so" />
    <File Name="libawt_headless.so" />
    <File Name="libawt_xawt.so" />
    <File Name="libdcpr.so" />
    <File Name="libdt_socket.so" />
    <File Name="libfontmanager.so" />
    <File Name="libhprof.so" />
    <File Name="libinstrument.so" />
    <File Name="libj2gss.so" />
    <File Name="libj2pcsc.so" />
    <File Name="libj2pkcs11.so" />
    <File Name="libjaas_unix.so" />
    <File Name="libjava.so" />
    <File Name="libjava_crw_demo.so" />
    <File Name="libjawt.so" />
    <File Name="libjdwp.so" />
    <File Name="libjpeg.so" />
    <File Name="libjsdt.so" />
    <File Name="libjsig.so" />
    <File Name="libjsound.so" />
    <File Name="liblcms.so" />
    <File Name="libmanagement.so" />
    <File Name="libmlib_image.so" />
    <File Name="libnet.so" />
    <File Name="libnet_xopen.so" />
    <File Name="libnio.so" />
    <File Name="libnio_xopen.so" />
    <File Name="libnpt.so" />
    <File Name="libsctp.so" />
    <File Name="libsplashscreen.so" />
    <File Name="libsunec.so" />
    <File Name="libt2k.so" />
    <File Name="libunpack.so" />
    <File Name="libverify.so" />
    <File Name="libzip.so" />
  </Dir>
  <Dir Name="jre_new\lib\IA64W\jli">
    <File Name="libjli.so" />
  </Dir>
  <Dir Name="jre_new\lib\IA64W\server">
    <File Name="libjsig.so" />
    <File Name="libjunwind64.so" />
    <File Name="libjvm.so" />
    <File Name="Xusage.txt" />
  </Dir>
  <Dir Name="jre_new\lib\images\cursors">
    <File Name="cursors.properties" />
    <File Name="invalid32x32.gif" />
    <File Name="motif_CopyDrop32x32.gif" />
    <File Name="motif_CopyNoDrop32x32.gif" />
    <File Name="motif_LinkDrop32x32.gif" />
    <File Name="motif_LinkNoDrop32x32.gif" />
    <File Name="motif_MoveDrop32x32.gif" />
    <File Name="motif_MoveNoDrop32x32.gif" />
  </Dir>
  <Dir Name="jre_new\lib\management">
    <File Name="jmxremote.access" />
    <File Name="jmxremote.password.template" />
    <File Name="management.properties" />
    <File Name="snmp.acl.template" />
  </Dir>
  <Dir Name="jre_new\lib\security">
    <File Name="blacklist" />
    <File Name="blacklisted.certs" />
    <File Name="cacerts" />
    <File Name="java.policy" />
    <File Name="java.security" />
    <File Name="trusted.libraries" />
  </Dir>
  <Dir Name="jre_new\lib\security\policy\limited">
    <File Name="local_policy.jar" />
    <File Name="US_export_policy.jar" />
  </Dir>
  <Dir Name="jre_new\lib\security\policy\unlimited">
    <File Name="local_policy.jar" />
    <File Name="US_export_policy.jar" />
  </Dir>
  <Dir Name="jre_new\man\ja\man1">
    <File Name="appletviewer.1" />
    <File Name="extcheck.1" />
    <File Name="idlj.1" />
    <File Name="jar.1" />
    <File Name="jarsigner.1" />
    <File Name="java.1" />
    <File Name="javac.1" />
    <File Name="javadoc.1" />
    <File Name="javah.1" />
    <File Name="javap.1" />
    <File Name="jcmd.1" />
    <File Name="jconsole.1" />
    <File Name="jdb.1" />
    <File Name="jdeps.1" />
    <File Name="jhat.1" />
    <File Name="jinfo.1" />
    <File Name="jjs.1" />
    <File Name="jmap.1" />
    <File Name="jps.1" />
    <File Name="jrunscript.1" />
    <File Name="jsadebugd.1" />
    <File Name="jstack.1" />
    <File Name="jstat.1" />
    <File Name="jstatd.1" />
    <File Name="keytool.1" />
    <File Name="native2ascii.1" />
    <File Name="orbd.1" />
    <File Name="pack200.1" />
    <File Name="policytool.1" />
    <File Name="rmic.1" />
    <File Name="rmid.1" />
    <File Name="rmiregistry.1" />
    <File Name="schemagen.1" />
    <File Name="serialver.1" />
    <File Name="servertool.1" />
    <File Name="tnameserv.1" />
    <File Name="unpack200.1" />
    <File Name="wsgen.1" />
    <File Name="wsimport.1" />
    <File Name="xjc.1" />
  </Dir>
  <Dir Name="jre_new\man\ja_JP.PCK\man1">
    <File Name="appletviewer.1" />
    <File Name="extcheck.1" />
    <File Name="idlj.1" />
    <File Name="jar.1" />
    <File Name="jarsigner.1" />
    <File Name="java.1" />
    <File Name="javac.1" />
    <File Name="javadoc.1" />
    <File Name="javah.1" />
    <File Name="javap.1" />
    <File Name="jcmd.1" />
    <File Name="jconsole.1" />
    <File Name="jdb.1" />
    <File Name="jdeps.1" />
    <File Name="jhat.1" />
    <File Name="jinfo.1" />
    <File Name="jjs.1" />
    <File Name="jmap.1" />
    <File Name="jps.1" />
    <File Name="jrunscript.1" />
    <File Name="jsadebugd.1" />
    <File Name="jstack.1" />
    <File Name="jstat.1" />
    <File Name="jstatd.1" />
    <File Name="keytool.1" />
    <File Name="native2ascii.1" />
    <File Name="orbd.1" />
    <File Name="pack200.1" />
    <File Name="policytool.1" />
    <File Name="rmic.1" />
    <File Name="rmid.1" />
    <File Name="rmiregistry.1" />
    <File Name="schemagen.1" />
    <File Name="serialver.1" />
    <File Name="servertool.1" />
    <File Name="tnameserv.1" />
    <File Name="unpack200.1" />
    <File Name="wsgen.1" />
    <File Name="wsimport.1" />
    <File Name="xjc.1" />
  </Dir>
  <Dir Name="jre_new\man\ja_JP.UTF-8\man1">
    <File Name="appletviewer.1" />
    <File Name="extcheck.1" />
    <File Name="idlj.1" />
    <File Name="jar.1" />
    <File Name="jarsigner.1" />
    <File Name="java.1" />
    <File Name="javac.1" />
    <File Name="javadoc.1" />
    <File Name="javah.1" />
    <File Name="javap.1" />
    <File Name="jcmd.1" />
    <File Name="jconsole.1" />
    <File Name="jdb.1" />
    <File Name="jdeps.1" />
    <File Name="jhat.1" />
    <File Name="jinfo.1" />
    <File Name="jjs.1" />
    <File Name="jmap.1" />
    <File Name="jps.1" />
    <File Name="jrunscript.1" />
    <File Name="jsadebugd.1" />
    <File Name="jstack.1" />
    <File Name="jstat.1" />
    <File Name="jstatd.1" />
    <File Name="keytool.1" />
    <File Name="native2ascii.1" />
    <File Name="orbd.1" />
    <File Name="pack200.1" />
    <File Name="policytool.1" />
    <File Name="rmic.1" />
    <File Name="rmid.1" />
    <File Name="rmiregistry.1" />
    <File Name="schemagen.1" />
    <File Name="serialver.1" />
    <File Name="servertool.1" />
    <File Name="tnameserv.1" />
    <File Name="unpack200.1" />
    <File Name="wsgen.1" />
    <File Name="wsimport.1" />
    <File Name="xjc.1" />
  </Dir>
  <Dir Name="jre_new\man\man1">
    <File Name="appletviewer.1" />
    <File Name="extcheck.1" />
    <File Name="idlj.1" />
    <File Name="jar.1" />
    <File Name="jarsigner.1" />
    <File Name="java.1" />
    <File Name="javac.1" />
    <File Name="javadoc.1" />
    <File Name="javah.1" />
    <File Name="javap.1" />
    <File Name="jcmd.1" />
    <File Name="jconsole.1" />
    <File Name="jdb.1" />
    <File Name="jdeps.1" />
    <File Name="jhat.1" />
    <File Name="jinfo.1" />
    <File Name="jjs.1" />
    <File Name="jmap.1" />
    <File Name="jps.1" />
    <File Name="jrunscript.1" />
    <File Name="jsadebugd.1" />
    <File Name="jstack.1" />
    <File Name="jstat.1" />
    <File Name="jstatd.1" />
    <File Name="keytool.1" />
    <File Name="native2ascii.1" />
    <File Name="orbd.1" />
    <File Name="pack200.1" />
    <File Name="policytool.1" />
    <File Name="rmic.1" />
    <File Name="rmid.1" />
    <File Name="rmiregistry.1" />
    <File Name="schemagen.1" />
    <File Name="serialver.1" />
    <File Name="servertool.1" />
    <File Name="tnameserv.1" />
    <File Name="unpack200.1" />
    <File Name="wsgen.1" />
    <File Name="wsimport.1" />
    <File Name="xjc.1" />
  </Dir>
</AgentUpgrade>

